

.lp_mainvr-titlebox {
    justify-content: center;
    padding: 20px 30px 30px;
    width: 970px;
    margin: 0 auto;
}

.lp_mainvr-titlebox h1 {
    font-size: 310%;
    color: #ff5f57;
    font-weight: bold;
    -webkit-text-stroke-width:3px;
    -webkit-text-stroke-color:#fff;
    paint-order: stroke;
    margin-bottom: 0;
}

.lp_mainvr-titlebox h1 span {
    font-size: 75%;
}

.lp_mainvr-titlebox h1 br:nth-child(3) {
    display: none;
}

.lp_mainvr-box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.top-box-layout {
    width: 100%;
    color: #333333;
}

.top-box-layout .box_title {
    margin-bottom: 0;
    margin-top: 0;
}

.box_title br {
    display: none;
}

.top-box-layout .box_derail {
    padding: 17px 29px 10px;
}

.lp_mainvr-img {
    width: 150px;
    margin-left: 15px;
    align-content: center;
}


.link-btn {
    text-align: center;
    margin-top: 30px;
}

.link-btn a {
    content: "";
    background: url(/skincare-top/skincare-002/_shared/images/link-button.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 40%;
    height: 79px;
    vertical-align: middle;
}

.link-btn a:hover {
    background: url(/skincare-top/skincare-002/_shared/images/link-button_hover.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 40%;
    height: 79px;
    vertical-align: middle;
}

.btn02 {
    margin-top: 15px;
}

.dl-link {
    text-align: center;
    margin-top: 30px;
}

.dl-link a {
    background: url(/skincare-top/skincare-002/_shared/images/dl-button.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 40%;
    height: 79px;
    vertical-align: middle;
}

.dl-link a:hover {
    opacity: .7;
}

#mainwrapper {
    width: 800px;
    min-width: 800px;
    color: #333333;
}

.menu-layout {
    margin-top: 30px;
    border-width: 3px;
}

.menu-layout .menu_heading {
    border-bottom-width: 3px;
}

.menu-layout .menu_heading .menu_title {
    padding: 0;
}

.menu-layout .menu_heading .menu_title {
    justify-content: unset;
}

.menu_title span {
    font-size: 75%;
}

.menu_link li {
    line-height: 2.3;
}

.author-box {
    width: 40%;
    margin: 50px auto 20px;
    padding: 20px 30px 15px;
    color: #000000;
    border: 2px solid #c0c0c0;
}

.author-box .source {
    font-weight: bold;
}

.author-title {
    color: #ff5f57;
}

.author-name {
    font-weight: bold;
}

.author-box .days {
    text-align: right;
}

section[class^=top-] {
    margin: 0 0 36px;
}

.button-wrapper {
    display: flex;
    justify-content: center;
    margin-left: -10px;
    margin-right: -10px;
}

.button-wrapper > * {
    margin: 0 10px;
}

.cursor-pointer {
    cursor: pointer;
}

.button {
    background: #32acc4;
    border-radius: 25px;
    color: #fff !important;
    display: inline-flex
;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none !important;
    transition: opacity 0.3s;
}

.button.is-registration {
    background-color: #df002d;
}

.txt-center {
    text-align: center;
}

.display-none {
    display: none;
}

.button.is-registration_login {
    background-color: #fb8d1e;
}

.button .button-inner {
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: 50px;
    min-width: 240px;
}

.constipation-heading {
    margin-top: 70px;
}

.constipation-heading::after {
    position: absolute;
    width: 100%;
    height: 2px;
    top: calc(50% - 1px);
    left: 0;
    background-color: #ff5f57;
    content: '';
    z-index: 2;
}

@media screen and (max-width: 768px) {
    body {
        margin: 0;
    }

    .lp_mainvr-titlebox {
        width: 100%;
    }

    .lp_mainvr-titlebox h1 {
        font-size: 233%;
    }

    .lp_mainvr-img {
        width: 130px;
    }

    #mainwrapper {
        width: 95%;
        min-width: 640px;
    }

    .dl-link a {
        width: 50%;
    }

    .link-btn a {
        width: 50%;
    }

    .author-box {
        width: 65%;
    }

}

@media screen and (max-width: 640px) {
body {
    margin: 0;
}

    .lp_mainvr-titlebox {
        padding: 20px 10px;
        line-height: 1.5;
        width: 100%;
    }

    .lp_mainvr-titlebox h1 {
        font-size: 165%;
    }

    .box_title br {
        display: block;
    }

    .lp_mainvr-titlebox h1 br:nth-child(3) {
        display: block;
    }

    .lp_mainvr-img {
        width: 25%;
        margin-left: 5px;
    }

    .link-btn {
        margin-top: 15px;
    }

    .link-btn a {
        width: 90%;
    }

    #mainwrapper {
        width: 100%;
        min-width: 0;
    }

    .menu-layout {
        margin-top: 15px;
    }

    .menu-layout .menu_heading .menu_title {
        font-size: 95%;
    }

    .menu_link li {
        line-height: 2;
    }

    .dl-link {
        margin-top: 15px;
    }

    .dl-link a {
        width: 90%;
    }

    .btn02 {
        margin-top: 0;
    }

    .author-box {
        width: 90%;
        padding: 10px;
        margin-top: 20px;
    }

}